trainer.py: compatible with scikit-learn 0.19 & pre-0.19 (support for sklearn.

Authored by leekyuh on Oct 13 2017, 14:09.

Description

trainer.py: compatible with scikit-learn 0.19 & pre-0.19 (support for sklearn.model_selection) decoder.py: decoding speed test function

Details

Committed
leekyuhOct 13 2017, 14:09
Pushed
leekyuhOct 13 2017, 14:09
Parents
R1299:c821ed57b251: - speed test completed: same as before. - trainer: no longer save TriggerDef…
Branches
Unknown
Tags
Unknown